@import 'https://fonts.googleapis.com/css?family=Noto+Sans:400,700&subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,latin-ext,vietnamese';

.non-latin .carousel h2{ font-weight: bold; }
.non-latin h2, .non-latin h3, .non-latin h5, .non-latin p{ font-family: 'Noto Sans', sans-serif !important; }
p.non-latin{ font-family: 'Noto Sans', sans-serif !important; }